<?php
// $Header: /cvsroot/phptsmadmin/phpTSMadmin/htdocs/schedule.gantt.php,v 1.4 2009/04/19 04:00:59 wurley Exp $

# @todo: Hotlink the hostname to the detail script.

# Required Libraries
require './common.php';
initJPGraph(true);

$blockTitle['gantt'] = sprintf(_('Schedule Gantt for server %s'),$app['server']->getValue('server','name'));
$blockBody['gantt'] = '<table class="result"><tr><td>';
$blockBody['gantt'] .= sprintf('<img src="%s?index=%s" border=0 />','image.schedule.gantt.php',$app['server']->getIndex()) ;
$blockBody['gantt'] .= '</td></tr></table>';

# End
render_page($blockTitle,$blockBody);
?>
